
QGIS Application - Feature request #488

Added tr()

2006-12-27 11:50 AM - Redmine Admin

Status: Closed

Priority: Low

Assignee: nobody -

Category:

Pull Request or Patch supplied: Resolution: fixed

Easy fix?: No Copied to github as #: 10547

Description

Added tr() for user vsible text (GRASS Tools).

History

#1 - 2006-12-28 11:50 AM - Martin Dobias

- Resolution set to fixed

- Status changed from Open to Closed

Applied to SVN: commit:4aeb352b (SVN r6327)

#2 - 2009-08-22 12:46 AM - Anonymous

Milestone Version 0.8 deleted

Files

added_tr.diff 1.05 KB 2006-12-27 Redmine Admin
